
Flourish - Bug #5888

Child Visit csv export  - Server Error (500)

17/03/2022 22:02 - Sara Schenkel

Status: Closed Start date: 17/03/2022

Priority: Urgent Due date: 23/08/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

When exporting the child visit csv from the live server, Server Error 500 appears. Please fix as soon as possible

History

#1 - 18/03/2022 15:18 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 30/03/2022 09:33 - Samuel Wilson Kgole

- Subject changed from Child Visit - Server Error (500) to Child Visit csv export  - Server Error (500)

#3 - 11/05/2022 19:17 - Sara Schenkel

- File Child csv download pending.png added

- Status changed from Resolved to Feedback

After seven hours, Child csv report did not download - still says pending. See photo

#4 - 17/05/2022 09:05 - Itumeleng Mosweu

- Due date set to 17/05/2022

#5 - 17/05/2022 10:19 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

It takes a while to generate the file.

#6 - 31/05/2022 18:58 - Sara Schenkel

- Status changed from Resolved to Feedback

I did not receive an email it was available for download. Please add this aspect as well especially if it take over 7 hours. Thanks!

#7 - 09/06/2022 16:23 - Itumeleng Mosweu

- Due date changed from 17/05/2022 to 20/06/2022

#8 - 20/06/2022 09:31 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Nimrod Munatsi

#9 - 21/06/2022 14:14 - Nimrod Munatsi
- Due date changed from 20/06/2022 to 24/06/2022

#10 - 27/06/2022 12:01 - Nimrod Munatsi

- Due date changed from 24/06/2022 to 30/06/2022

#11 - 07/07/2022 08:06 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#12 - 22/08/2022 16:59 - Sara Schenkel

- Status changed from Resolved to Feedback

When trying to export all visits (over 2000), it does not work. The screen displays "502 Bad Gateway".

Please fix! Thank you

#13 - 23/08/2022 08:37 - Nimrod Munatsi

- Due date changed from 30/06/2022 to 24/08/2022

#14 - 23/08/2022 12:30 - Nimrod Munatsi

- Due date changed from 24/08/2022 to 23/08/2022

- Status changed from Feedback to Resolved

#15 - 24/08/2022 16:29 - Sara Schenkel

- Status changed from Resolved to Closed

Working now - Please push to live server

Files

Child csv download pending.png 19.6 KB 11/05/2022 Sara Schenkel
